{
    "version": "2.0.0",
    "tasks": [
        {
            "type": "shell",
            "label": "Execute SPARQL on Fuseki",
            "command": "curl -X POST -H \"Content-Type: application/x-www-form-urlencoded\" --data-urlencode \"query@${file}\" http://localhost:3030/kikv_test/query",
            "problemMatcher": [],
            "group": {
                "kind": "test",
                "isDefault": true
            }
        },
        {
            "type": "shell",
            "label": "Execute SPARQL on GraphDB",
            "command": "curl -X POST -H \"Content-Type: application/x-www-form-urlencoded\" --data-urlencode \"query@${file}\" http://localhost:7200/repositories/Gitlab_v3",
            "problemMatcher": [],
            "group": {
                "kind": "test",
                "isDefault": false
            }
        }
    ]
}